Subject: [Bug 127] New: PUT_ON_COLLECTION

From: [email-masked]
Date: Thu, 13 Oct 2005 08:39:01 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=127

           Summary: PUT_ON_COLLECTION
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 08.  HTTP Methods for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Currently, the language in section 8.7.2 does not state that a PUT is permitted
on a collection. On the flip side, it doesn't state that this is forbidden
either. It's just silent. The spec. should explicitly state that PUT is (or is
not) permitted on a collection.

Raised during the Nov. 8, 1999 Advanced Collections breakout at IETF-46.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.